
QGIS Application - Bug report #2505

Incorrect names in dropdown lists, Distance Matrix tool

2010-03-06 05:56 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12565

Description

1. Open two point layers

2. Switch on Distance Matrix tool

3. Change the first dropdown layer selector from one layer to another, notice weird changes.

http://gis-lab.info/forum/download/file.php?id=1128

Associated revisions

Revision 81ce2a5a - 2010-03-08 09:38 PM - cfarmer -

Names in dropdown lists are now correctly cleared when changing between layers. Fixes #2505

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13027 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f0e23e3e - 2010-03-08 09:38 PM - cfarmer -

Names in dropdown lists are now correctly cleared when changing between layers. Fixes #2505

git-svn-id: http://svn.osgeo.org/qgis/trunk@13027 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-03-06 06:03 PM - Giovanni Manghi

confirmed also under linux (ubuntu 9.10) and qgis trunk.

#2 - 2010-03-08 12:39 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:f0e23e3e (SVN r13028).

-Carson
doPointDistance.py.diff 2.17 KB 2010-03-07 Alexander Bruy
